<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>mon site</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>    
  <body>
    <header>
        <nav>
            <ul>
                <li><a href="">A propos</a></li>
                <li><a href="">Portfolio</a></li>
                <li><a href="">Articles</a></li>
                <li><a href="">Rechercher</a></li>
                <li><a href="">Archives</a></li>
                <li><a href="">Contact</a></li>
            </ul>
        </nav>
        <div class="trait2"></div>
    </header>
    <main>
        <h1>
            <span>Ashe</span>
            Archère de givre
        </h1>
        <div class="trait"></div>
        
        <article>
            <h2>Ashe,champion du jeu League of Legend</h2>
            <p>Voix originale: Melissa Hutchinson</p>
            <p>Voix française: Brigitte Guedj</p>
            <p>Chef de guerre sublimé de la tribu des Avarosans, Ashe est à la tête
                 de la plus vaste horde des terres du nord. 
                 Stoïque, intelligente et idéaliste, mais mal à l'aise dans son rôle de leader, 
                 elle puise dans la magie ancestrale de sa lignée pour manier un arc de glace pure. 
                 Soutenue par son peuple qui voit en elle la réincarnation de la légendaire héroïne Avarosa, 
                 Ashe cherche à unifier Freljord en reprenant les terres tribales.</p>
            <p>Source :<a href="https://fr.wikipedia.org/">Wikipédia</a></p>
        </article>
        <aside>
            <section>
                <h3><strong>A propos</strong></h3>
                <p>Bonjour ! Vous êtes sur le site de <strong>R6</strong>. Ce site a été créé 
                pour servir d'exercice aux étudiants de BUT 1 informatique d'Orléans</p>
            </section>
            <p><strong>Récemment sur Twitter</strong></p>
            <section>
                <h3><strong>Activités récentes</strong></h3>
                <p>Mes activités sur les autres réseaux sociaux</p>
                <ul>
                    <li><a href="https://fr.linkedin.com/">Linkedin</a></li>
                    <li><a href="https://fr-fr.facebook.com/">Facebook</a></li>
                    <li><a href="https://web.snapchat.com">Snapchat</a></li>
                    <li><a href="https://www.whatsapp.com">Whatsapp</a></li>
                </ul>
            </section>
        </aside>
        <div class="trait"></div>
    </main>
    <footer>
        <p>Copyright 2018-2022 R6 Siege. All rights reserved. <strong>Hosting by</strong> IUT'O Networks.</p>
        <p><img src="rss-feed.png" alt="une image de Teemo"><strong>R6 is the best !</strong></p>
    </footer>
  </body>
</html>